/* jquery accordion */
	 .easy-accordion{
	  display:block;
	  position:relative;
	  overflow:hidden;
	  padding:0;
	  margin:0; }

	  .easy-accordion dt,
	  .easy-accordion dd{
	    margin:0;
	    padding:0; }

	  .easy-accordion dt,
	  .easy-accordion dd{ position:absolute; }

	  .easy-accordion dt{
	    margin-bottom:0;
	    margin-left:0;
	    z-index:5;
	    cursor:pointer;
	    -webkit-backface-visibility: hidden; /* fix chrome bug */ }

	  .lteIE8 .easy-accordion dt { cursor:pointer;  }

	  .easy-accordion dd{
	      z-index:1;
	      opacity:0;
	      overflow:hidden; }

	  .easy-accordion dd.active{ opacity:1; }

	  .easy-accordion dd.no-more-active{
	      z-index:2;
	      opacity:1 }

	  .easy-accordion dd.active{ z-index:3; }

	  .easy-accordion dd.plus{ z-index:4; }


	#accordion{
	  width: 625px;
	  height: 188px;
	  margin: auto;
	  top: 85px;
	  left: 50%;
	  right: 50%;
	  margin: 0 -312px;
	  position: absolute;  }
	  .activeImage{
	  	position: absolute;
	  	display: none !important;
	  }
	  .inactiveImage{
	  	position: absolute;
	  	z-index: 50;
	  }
	  #accordion dt.active .inactiveImage{
	  	display: none ;
	  }
	  #accordion dt.active .activeImage{
	  	display: block !important;
	  }
	  #accordion dl{
	    width: 100%;
	    height: 100%;}

	    #accordion dt{
	      -webkit-backface-visibility: hidden;
	      height: 188px;
	      width: 29px !important;
		  margin: auto;
	      background: transparent no-repeat url('../images/accordion/accordion-btnbg.png') top left;
	      padding:0px 0px 0 0; }

		  #accordion dt.next { }

	      #accordion dt img {
	        display: block;
	        margin: auto;

			margin-top: 7px; }


	    /* accordion content */
	    #accordion dd{
	    background: none repeat scroll 0 0 #fff;
	    border-bottom: 5px solid #f16629;
	    border-right: 4px solid #f16629;
	    border-top: 4px solid #f16629;
	    height: 150px;
	    margin-left: -3px;
	    margin-top: 7px;
	    width: 474px !important;
		}
	    #accordion p {
	        color: #6c6b6b;
	        font-size: 12px;
	        margin: 10px 40px 0px 30px; }

		  #accordion dd-content p:first-child,
		  #accordion dd p:first-child { margin-top: 10px; }

	        #accordion a {
	        color: #fa161d;
	        font-size: 15px;
			float: right;
			margin-right: 40px;
	        text-decoration: underline;  }

